/*!****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[4]!./assets/styles/ui/notice.scss ***!
  \****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
footer.bg-primary .footer-link {
  flex-wrap: nowrap;
  gap: 15px;
}
footer.bg-primary .footer-link li.link {
  position: relative;
}
footer.bg-primary .footer-link li.link a {
  font-size: 1rem;
  text-decoration: none;
  color: var(--white-color);
  font-weight: 300;
}
footer.bg-primary .footer-link li.link::after {
  content: "";
  opacity: 0;
  transition: opacity 0.2s ease-out;
  position: absolute;
  top: 102%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--white-color);
}
footer.bg-primary .footer-link li.link:hover::after {
  opacity: 1;
}

.shape {
  pointer-events: none;
  position: absolute;
  overflow: hidden;
}
.shape > img, .shape svg {
  transform: scale(2);
  display: block;
}

.shape-top {
  left: 0;
  right: 0;
  top: 0;
}
.shape-top > svg, .shape-top img {
  transform-origin: bottom center;
}

.shape-bottom {
  left: 0;
  right: 0;
  bottom: 0;
}
.shape-bottom > img, .shape-bottom svg {
  transform-origin: top center;
}

.shape-end {
  inset: 0;
}
.shape-end > svg {
  bottom: inherit;
  position: inherit;
  right: inherit;
  top: inherit;
  transform-origin: center left;
}

.shape-fluid-x > img {
  height: auto;
  width: 100%;
}

.shape-fluid-y > svg {
  height: 100%;
  width: auto;
}

section .badge {
  font-weight: 300;
  font-size: 1.1rem;
  padding: 8px 16px;
}

.notice hr {
  opacity: 0.1;
  margin: 2rem 0;
}
.notice .notice-content h3 {
  font-size: 1.313rem;
}
.notice .notice-content .card {
  box-shadow: 0 0.5rem 1rem rgba(22, 28, 45, 0.09);
}

@media (min-width: 768px) {
  .notice hr {
    margin: 3rem 0;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/